<html>
<head>
<script>
<!--
/**
 * This template is called when a link is moved from a category
 * to another, and thus the javascript tree should be updated.
 */
if (parent.CAN_UPDATE) {
	var old_id = <%old%>;
	var new_id = <%new%>;

	var old_node = parent.tree.lookup (old_id);
	var new_node = parent.tree.lookup (new_id);

	// goes up in the tree, decreasing link counts by one
	// from the old node
	var fatherid = old_node.getFatherId();
	while (true)
	{
		if (old_node.getNumberOfLinks() != null) old_node.setNumberOfLinks (old_node.getNumberOfLinks() - 1);
		if (fatherid == old_id) break;

		old_id   = fatherid;
		old_node = parent.tree.lookup (old_id);
		fatherid = old_node.getFatherId();
	}

	// goes up in the tree, increasing link counts by one
	// from the new node
	fatherid = new_node.getFatherId();
	while (true)
	{
		if (new_node.getNumberOfLinks() != null) new_node.setNumberOfLinks (new_node.getNumberOfLinks() + 1);
		if (fatherid == new_id) break;

		new_id   = fatherid;
		new_node = parent.tree.lookup (new_id);
		fatherid = new_node.getFatherId();
	}

	// redisplays this info
	parent.draw_tree();
	parent.frames[parent.LEFT_FRAME_ID].navigate("#<%old%>");
}
parent.CAN_UPDATE = 0;
// -->
</script>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellpadding="0" cellspacing="0"><tr><td>
	<table bgColor="#ffffff" border="0" cellPadding="3" cellSpacing="3" width="500" valign="top">
	  <tr>
		<td align="left" bgColor="navy"><b><font color="#ffffff" size="2" face="Tahoma,Arial,Helvetica">
Browse: <%Name%>
		</font></b></td>
	  </tr>
	  <tr>
		<td>
		  <p align="center"><b><font color="#000000" size="2" face="Tahoma,Arial,Helvetica">
Browse: <%Name%><br>
<font color="green">Link successfully moved to <%New_Name%>.</font>
		  </font></b></p>
		  <p><font size="2" face="Tahoma,Arial,Helvetica">
<%navbar%>
		  </font></p>
          </td>
	  </tr>
	</table>
	</td></tr>
</table>

<br>

<%if toolbar%>
	<p><font size="2" face="Tahoma,Arial,Helvetica">Pages: <%toolbar%></font></p>
<%endif%>
<%if links%>
	<table border=1 cellpadding=3 cellspacing=0>
		<tr><td colspan=6><font size="2" face="Tahoma,Arial,Helvetica">There are <b><%count%></b> links.</font></td></tr>
		<%links%>
	</table>
<%endif%>
<%if toolbar%>
	<p><font size="2" face="Tahoma,Arial,Helvetica">Pages: <%toolbar%></font></p>
<%endif%>
  </body>
</html>
